5

Update of gimp-help-2

view full story
linux-howto

http://www.archlinux.org – Eric Bélanger wrote: The old gimp-help-2 2.4.2 package that was providing gimp's html help files for several languages was removed from the repo. It will be replaced by new help files for gimp 2.6.0. However, each language is now in its own package. To update, you'll need to remove the old package (pacman -Rd gimp-help-2) and install the new package for the desired language: gimp-help-de gimp-help-en gimp-help-es gimp-help-fr gimp-help-it gimp-help-ja gimp-help-ko gimp-help-nl gimp-help-nn gimp-help-pl gimp-help-ru gimp-help-sv gimp-help-zh_cn You can also install them all with: pacman -S gimp-help (Distributions)